Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
  • #392

    Getting the following errors on all WordPress Twicet Admin Pages:

    Warning: preg_replace() [function.preg-replace]: Compilation failed: octal value is greater than 377 (not in UTF-8 mode) at offset 13 in D:Hosting6406276htmlwp-contentthemestwicetoptionsoptions.php on line 24

    There are no plugins installed and I have reinstalled the theme several times.

    The blog is hosted on a windows server at godaddy


    You need to be running on a Linux server to run WordPress efficiently.

    This is the cause of the issue you’re having, confirmed with the same issue on GoDaddy Windows hosting with an ithemes theme:;topic=3863.0


    Linux hosting is not an option for me as we need coldfusion which only runs on windows. Secondly the theme worked without error on another host running windows. It was only when I transferred to godaddy that this is happening.

    So are you saying I cannot get this to work on a windows server?


    No, I’m saying that it won’t run on a GoDaddy windows server. WordPress also runs much smoother on a Linux server.

    GoDaddy have a “unique” setup which causes problems – I don’t know the precise details and I don’t have much experience with Windows servers, you could add a linux server and assuming you’re running WordPress on a different domain / sub-domain configure the DNS to point to this server.


    Adding another server would entail purchasing another hosting plan just for this theme which is not an option. Is there anything else I can try to fix this? Thanks…



    You could talk to GoDaddy’s support department to find out if there’s anything they can do to help. Unfortunately there’s not a lot we can do to help with a server issue.



Viewing 6 posts - 1 through 6 (of 6 total)

The topic ‘Error in WordPress Twicet Admin Options Menu’ is closed to new replies.